<?xml version="1.0" encoding="UTF-8"?>
<ProfileOfOEM>
	<QsTags>
		<ITEM Qsid="81" Qsjc="HAZQ" Qsmc="华安证券"/>
	</QsTags>
	<Common>
		<Main AppTitle="通达信网上交易V6"/>
		<Debug Dump="YES" Trace="YES" Log="YES"/>
		<VersionCheck Enable="YES" CheckMode="0"/>
		<DigitSign Enable="YES"/>
		<Update UpdateURL=""/>
	</Common>
	<Language Default=""/>
	<ImagePackage Normal16="IMAGELIST16.BMP" Normal32="IMAGELIST32.BMP">
		<ITEM Name="Other" Normal16="other16.bmp" Normal32="other32.bmp"/>
	</ImagePackage>
	<Addin>
                <ITEM FileName="AddinUtility.dll" Pivotal="YES" Enable="YES"/>
		<ITEM FileName="AddinCommonControl.dll" Pivotal="YES" Enable="YES"/>
		<ITEM FileName="AddinSafeControl.dll" Pivotal="YES" Enable="YES"/>
		<ITEM FileName="AddinTList.dll" Pivotal="YES" Enable="YES"/>
		<ITEM FileName="AddinMiniQuote.dll" Pivotal="YES" Enable="YES"/>
		<ITEM FileName="AddinStock.dll" Pivotal="NO" Enable="YES"/>
		<ITEM FileName="AddinFund.dll" Pivotal="NO" Enable="YES"/>
		<ITEM FileName="AddinYzzz.dll" Pivotal="NO" Enable="YES"/>
		<ITEM FileName="AddinCA.dll" Pivotal="NO" Enable="YES"/>
		<ITEM FileName="AddinService.dll" Pivotal="NO" Enable="YES"/>
		<ITEM FileName="AddinSds.dll" Pivotal="NO" Enable="YES"/>
	</Addin>
	<TcSkinUtility>
		<EmbUI QsTag="华安证券" ResDllName="res_std2.dll" XScale="96" YScale="96"/>
	</TcSkinUtility>
	<LoginExtend>
		<ITEM StepName="CA校验" FeatureID="Gina.CAJY" Enable="YES"/>
   		<ITEM StepName="写入缓存信息" FeatureID="Gina.WriteCookies" Enable="YES"/> 
		<ITEM StepName="获取资讯权限列表" FeatureID="Gina.FgetUserRight" Enable="YES"/>
	</LoginExtend>
	<LogoutExtend>
	</LogoutExtend>
	<AutoRunExtend>
		<ITEM StepName="股东银行查询" FeatureID="AutoRun.GdYhCx" Enable="YES"/>
	</AutoRunExtend>
	<TcNoticeUtility>
	</TcNoticeUtility>
	<TcHomeUtility WelcomeFeatureID="basic.ClientWelcome" StartFeatureID="basic.ClientWelcome" Bkgd="">
	</TcHomeUtility>
	<TcPivotalFeature>
	</TcPivotalFeature>
	<Cache Enable="NO">
		<GDDM Cache="NO" ValidDays="1"/>
		<YHXX Cache="NO" ValidDays="1"/>
	</Cache>
	<Network>
		<Version ClientType="" ClientVersion="" CliType="" VipTermFlag="0"/>
		<Patch DownPatch="YES"/>
		<Certificate Enable="NO"/>
		<Balance JustNet="NO"/>
		<Timeout BalanceTimeout="1000" ConnectTimeout="5000" JobTimeout="0"/>
		<Connect AutoConnectNext="YES" ConnectNextPrompt="YES" RememberNew="YES"/>
		<ReconnPolicy ReconnJustNow="YES" ReconnOnRequired="YES" ReconnWhenFront="NO" ReconnJumpType="0"/>
		<ReconnTimer ReconnOnTimer="YES" ReconnSpan="5" MaxReconnTimes="0"/>
		<Optimize DisconnectOnIdle="NO" DisconnIdleTime="300" DisconnectOnLock="NO" DisconnectOnIconic="NO"/>
		<ReconnNotify ConnLostNotify="NO" ReconnDoneNotify="NO" ReconnFailNotify="NO"/>
	</Network>
	<ScrSaver>
		<Option LockOnIconic="NO" HideOnLock="YES"/>
	</ScrSaver>
	<MessageSystem>
		<Common SaveNoteFlags="NO" ForcePromptPerClient="YES" Use5XStyle="YES"/>
	</MessageSystem>
	<OptionDlg>
		<Option Resize="NO" TabMode="YES"/>
	</OptionDlg>
	<UI>
		<UIDList Height="200" width="200" BoxWidth="300">
			<Option SHOW_ZHXX="YES" SHOW_QXXX="YES" PROTECT_UNAME="NO" PROTECT_BNAME="YES" PROTECT_HIDEUSEMASK="YES"/>
		</UIDList>
		<MenuBar>
			<Option Visible="NO" SmartLayout="NO" LargeSize="NO"/>
			<Content>
			</Content>
		</MenuBar>
		<ToolBar>
			<Option Visible="NO" SmartLayout="YES" LargeSize="YES"/>
			<Content>
			</Content>
		</ToolBar>
		<Nav>
			<Option Visible="NO" RememberLast="YES" AutoTrack="YES" ShowHotKey="YES"/>
			<Styles Appearance="10" Position="0" ShowIcon="NO" OneNoteColor="NO" Compressed="NO"/>
			<UIDList Height="200" Width="200" BoxWidth="200" Format=""/>
			<Content DirImage="5" DirExpandImage="6" ItemImage="7">
				<ITEM ID="股票" FeatureID="group.stock" HomeFeatureID="Stock.Buy" Title="股票">
					<ITEM ID="Stock.Buy" FeatureID="Stock.Buy" Title="买入" Image="8"/>
					<ITEM ID="Stock.Sell" FeatureID="Stock.Sell" Title="卖出" Image="9"/>
					<ITEM ID="Stock.marketBuy" FeatureID="Stock.marketBuy" Title="市价买入" Image="8"/>
					<ITEM ID="Stock.marketsell" FeatureID="Stock.marketsell" Title="市价卖出" Image="9"/>
				        <ITEM ID="Stock.SingleBuylots" FeatureID="Stock.SingleBuylots" Title="单帐户批量买入" Image="8"/>
					<ITEM ID="Stock.SingleSellLots" FeatureID="Stock.SingleSellLots" Title="单帐户批量卖出" Image="9"/>
					<ITEM ID="Stock.BUYSELL" FeatureID="Stock.BUYSELL" Title="对买对卖" Image="10"/>
					<ITEM ID="Stock.wtcd" FeatureID="Stock.wtcd" Title="撤单" Image="11"/>
					<ITEM ID="query" FeatureID="AlwaysOn" Title="查询">
						<ITEM ID="Stock.zjgf" FeatureID="Stock.zjgf" Title="资金股份"/>
						<ITEM ID="Stock.drwtcx" FeatureID="Stock.drwtcx" Title="当日委托"/>
						<ITEM ID="Stock.drcjcx" FeatureID="Stock.drcjcx" Title="当日成交"/>
						<ITEM ID="Stock.lswtcx" FeatureID="Stock.lswtcx" Title="历史委托"/>
						<ITEM ID="Stock.lscjcx" FeatureID="Stock.lscjcx" Title="历史成交"/>
						<ITEM ID="Stock.zjls" FeatureID="Stock.zjls" Title="资金流水"/>									                                <ITEM ID="Stock.xgph" FeatureID="Stock.xgph" Title="配号查询"/>	
	                                        <ITEM ID="Stock.zqcx" FeatureID="Stock.zqcx" Title="中签查询"/>
						<ITEM ID="Stock.jgd" FeatureID="Stock.jgd" Title="交割单"/>
						<ITEM ID="Stock.cjhzcx" FeatureID="Stock.cjhzcx" Title="当日成交汇总"/>
						<ITEM ID="Stock.wthzcx" FeatureID="Stock.wthzcx" Title="当日委托汇总"/>
						<ITEM ID="Stock.lscjhzcx" FeatureID="Stock.lscjhzcx" Title="历史成交汇总"/>
						

						
					</ITEM>
					<ITEM ID="YXJY" FeatureID="AlwaysOn" Title="股份报价转让">
						<ITEM ID="Stock.yxmr" FeatureID="Stock.yxmr" Title="意向买入"/>
						<ITEM ID="Stock.yxmc" FeatureID="Stock.yxmc" Title="意向卖出"/>
						<ITEM ID="Stock.djmr" FeatureID="Stock.djmr" Title="定价买入"/>
						<ITEM ID="Stock.djmc" FeatureID="Stock.djmc" Title="定价卖出"/>
						<ITEM ID="Stock.cjqrmr" FeatureID="Stock.cjqrmr" Title="成交确认买入"/>	
						<ITEM ID="Stock.cjqrmc" FeatureID="Stock.cjqrmc" Title="成交确认卖出"/>
					</ITEM>
					<ITEM ID="yzyw" FeatureID="AlwaysOn" Title="银证业务">
	          <ITEM ID="DYH_Yzzz" FeatureID="DYH_Yzzz" Title="银证转账"/>
            <ITEM ID="DYH_Yhye" FeatureID="DYH_Yhye" Title="银行余额"/>
						<ITEM ID="DYH_zzcx" FeatureID="DYH_zzcx" Title="转账查询"/>
						<ITEM ID="Zjzz" FeatureID="Zjzz" Title="资金内转"/>
						<ITEM ID="Zjgj" FeatureID="Zjgj" Title="资金归集"/>
					</ITEM>
					<ITEM ID="ysyy" FeatureID="AlwaysOn" Title="预受要约">
						<ITEM id="etfyysb" FeatureID="Stock.etfyysb" Title="要约申报"/>
						<ITEM id="etfyyjc" FeatureID="Stock.etfyyjc" Title="要约解除"/>
					</ITEM>

					<ITEM ID="ETF" FeatureID="AlwaysOn" Title="ETF业务">
						<ITEM id="Stock.etfxjrg" FeatureID="Stock.etfxjrg" Title="ETF现金认购"/>
						<ITEM id="Stock.etfgprg" FeatureID="Stock.etfgprg" Title="ETF股票认购"/>
						<ITEM id="Stock.etfrgcx" FeatureID="Stock.etfrgcx" Title="ETF认购查询"/>
					</ITEM>
					<ITEM ID="lof" FeatureID="AlwaysOn" Title="场内开放式基金">
						<ITEM ID="Stock.lofjjrg" FeatureID="Stock.lofjjrg" Title="交易所基金认购"/>
						<ITEM ID="Stock.lofjjsg" FeatureID="Stock.lofjjsg" Title="交易所基金申购"/>
						<ITEM ID="Stock.lofjjsh" FeatureID="Stock.lofjjsh" Title="交易所基金赎回"/>						
					</ITEM>
					<ITEM ID="otheryw" FeatureID="AlwaysOn" Title="其它业务">
		        			<ITEM ID="Stock.ytd" FeatureID="Stock.ytd" Title="预填单" Image="29"/>
            					<ITEM ID="Stock.ymd" FeatureID="Stock.ymd" Title="预埋单" Image="23"/>		
						<ITEM ID="Stock.yjwt" FeatureID="Stock.yjwt" Title="预警委托"/>
						<ITEM ID="Stock.qzxq" FeatureID="Stock.qzxq" Title="权证行权"/>	
						<ITEM ID="Stock.zghs" FeatureID="Stock.zghs" Title="转股回售"/>
					</ITEM>
					<ITEM ID="Stock.xgmm" FeatureID="Stock.xgmm" Title="修改密码"/>
					<ITEM ID="Stock.gdlb" FeatureID="Stock.gdlb" Title="股东列表"/>
				</ITEM>
				<ITEM ID="基金" FeatureID="group.fund" HomeFeatureID="fund.JJKH" Title="基金">
					<ITEM ID="WT_JJRG" FeatureID="fund.WT_JJRG" Title="基金认购"/>
					<ITEM ID="WT_JJSG" FeatureID="fund.WT_JJSG" Title="基金申购"/>
					<ITEM ID="WT_JJSH" FeatureID="fund.WT_JJSH" Title="基金赎回"/>
					<ITEM ID="WT_WTCD" FeatureID="fund.WT_WTCD" Title="基金撤单"/>
					<ITEM ID="WT_JJZH" FeatureID="fund.WT_JJZH" Title="基金转换"/>
					<ITEM ID="WT_JJFHSZ" FeatureID="fund.WT_JJFHSZ" Title="基金分红设置"/>			
					<ITEM ID="JJ_CX" FeatureID="fund.CX_JJFECX" Title="查询">
						<ITEM ID="CX_JJFECX" FeatureID="fund.CX_JJFECX" Title="基金份额"/>
						<ITEM ID="CX_JJDMCX" FeatureID="fund.CX_JJDMCX" Title="基金代码"/>
						<ITEM ID="CX_JJGSCX" FeatureID="fund.CX_JJGSCX" Title="基金公司"/>
						<ITEM ID="CX_JJZHCX" FeatureID="fund.CX_JJZHCX" Title="基金账号"/>
                                                <ITEM ID="CX_WTCX" FeatureID="fund.CX_WTCX" Title="基金委托查询"/>
						<ITEM ID="CX_CJCX" FeatureID="fund.CX_CJCX" Title="基金成交查询"/>
						<ITEM ID="CX_FXXXCX" FeatureID="CX_FXXXCX" Title="风险信息查询"/>
						<ITEM ID="CX_LSWTCX" FeatureID="fund.CX_LSWTCX" Title="历史委托查询"/>
						<ITEM ID="CX_DRWTCX" FeatureID="fund.CX_DRWTCX" Title="基金当日委托"/>
						<ITEM ID="fund.CX_DRCJCX" FeatureID="fund.CX_DRCJCX" Title="基金当日成交"/>
					</ITEM>
					<ITEM ID="JJKH" FeatureID="fund.JJKH" Title="基金交易帐户">
						<ITEM ID="JJKH" FeatureID="fund.JJKH" Title="开户"/>
					</ITEM>
					<ITEM ID="CX_JJFXJBCX" FeatureID="fund.JJFXJBCX" Title="查询投资者风险等级"/>
					<ITEM ID="jjcp" FeatureID="fund.JJCP" Title="基金风险承受能力测评"/>	
                                </ITEM>
			</Content>
		</Nav>
		<MainViewBar>
			<Option Visible="YES" SmartLayout="NO"/>
			<Content>
				<ITEM ID="Buy" Type="4" FeatureID="Stock.Buy" GroupFeatureID="group.stock" Title="买入" Color="RGB(0,0,0)" HotColor="RGB(255,0,0)"/>
				<ITEM ID="Sell" Type="4" FeatureID="Stock.Sell" GroupFeatureID="group.stock" Title="卖出" Color="RGB(0,0,0)" HotColor="RGB(0,128,0)"/>
				<ITEM ID="Cancel" Type="4" FeatureID="Stock.wtcd" GroupFeatureID="group.stock" Title="撤单" Color="RGB(0,0,0)" HotColor="RGB(0,0,255)"/>
				<ITEM ID="Bargain" Type="4" FeatureID="Stock.drcjcx" GroupFeatureID="group.stock" Title="成交" Color="RGB(0,0,0)" HotColor="RGB(0,0,255)"/>
				<ITEM ID="Position" Type="4" FeatureID="Stock.zjgf" GroupFeatureID="group.stock" Title="持仓" Color="RGB(0,0,0)" HotColor="RGB(0,0,255)"/>
				<ITEM ID="Purchase" Type="4" FeatureID="fund.WT_JJSG" GroupFeatureID="group.fund" Title="申购" Color="RGB(0,0,0)" HotColor="RGB(0,0,255)"/>
				<ITEM ID="Subscription" Type="4" FeatureID="fund.WT_JJRG" GroupFeatureID="group.fund" Title="认购" Color="RGB(0,0,0)" HotColor="RGB(0,0,255)"/>
				<ITEM ID="Redeem" Type="4" FeatureID="fund.WT_JJSH" GroupFeatureID="group.fund" Title="赎回" Color="RGB(0,0,0)" HotColor="RGB(0,0,255)"/>
        			<ITEM ID="RefreshForce" Type="4" FeatureID="basic.RefreshForce" Title="刷新" Color="RGB(0,0,0)"/>
				<ITEM ID="HAFWPT_CMD" CmdUIID="HAFWPT_CMD" title="服务平台"/>
				<ITEM ID="CaptionBar" CmdUIID="basic.CaptionBar" Title="标题"/>
				<ITEM ID="EnterScrSaver" Type="4" FeatureID="basic.EnterScrSaver" Title="锁定" Color="RGB(255,0,0)"/>
				<ITEM ID="SystemInfo" Type="4" FeatureID="basic.SystemInfo" Title="系统" Color="RGB(0,0,0)">
					<ITEM ID="SystemOptions" FeatureID="basic.SystemOptions" Title="交易系统设置"/>
					<ITEM ID="Toggle" FeatureID="basic.Toggle" Title="浮动/停靠界面"/>
					<ITEM ID="SystemStatus" FeatureID="basic.SystemStatus" Group="1" Title="系统状态"/>
					<ITEM ID="SystemTips" FeatureID="basic.SystemTips" Title="系统提示"/>
					<ITEM ID="SystemCallboard" FeatureID="basic.SystemCallboard" Title="系统公告"/>
				</ITEM>
				<ITEM ID="MultiAccounts" Type="4" FeatureID="basic.MultiAccounts" Title="多帐号" Color="RGB(0,0,0)">
					<ITEM ID="AddAccount" FeatureID="basic.AddAccount" Title="添加其它帐号"/>
					<ITEM ID="DelAccount" FeatureID="basic.DelAccount" Title="退出当前帐号"/>
				</ITEM>
				<ITEM ID="AccountsList" CmdUIID="basic.AccountsList" Title="帐号列表"/>
				<ITEM ID="Minimize" CmdUIID="basic.MinimizeBox" Title="最小化"/>
				<ITEM ID="Maximize" CmdUIID="basic.MaximizeBox" Title="最大化"/>
				<ITEM ID="SystemQuit" CmdUIID="basic.CloseBox" Title="关闭"/>
			</Content>
		</MainViewBar>
		<StatusBar>
			<Option Visible="NO"/>
			<Content>
			</Content>
		</StatusBar>
		<BannerBar>
			<Option Visible="NO" SmartLayout="YES"/>
			<Content>
			</Content>
		</BannerBar>
	</UI>
	<DefaultProfileOfUser>
		<Colors C11="RGB(100,100,0)"/>
		<SysSet>
			<OTHER HQUPDATE="5" HQRETRYNUM="5" CLEAN="1" FILLPRICE="1" SENDMSGTOHQ="1" DRCJNOCD="1" BuySuccess_AddZxg="1" TIMEOUT="25" LOCKTIME="30" SHOWZHINFO="1" FASTCHECK="0" VIRTKEY="67" COMBOKEY="6" GETGTZDKM="0" FASTJYTYPE="1" BCURSOR="0" QUERYTIP="1" UseAdvJy="1">
				<FASTJYNORMAL CHECKPWD="1" GPAUTOCONFIRM="1" HIDELOCK="1" JYConfirm="1" LevinThenWTCX="1" SJCDNOCONFIRM="0" YMSENDNOCONFIRM="0"/>
				<FASTJYFAST CHECKPWD="0" GPAUTOCONFIRM="1" HIDELOCK="0" JYConfirm="1" LevinThenWTCX="1" SJCDNOCONFIRM="0" YMSENDNOCONFIRM="0"/>
				<FASTJYFASTEST CHECKPWD="0" GPAUTOCONFIRM="1" HIDELOCK="0" JYConfirm="0" LevinThenWTCX="0" SJCDNOCONFIRM="1" YMSENDNOCONFIRM="1"/>
				<FASTJYCUSTOM CHECKPWD="0" GPAUTOCONFIRM="1" HIDELOCK="0" JYConfirm="0" LevinThenWTCX="1" SJCDNOCONFIRM="0" YMSENDNOCONFIRM="0"/>
			</OTHER>
			<HOTKEY INFO="0"/>
			<ZJZHFIX BENABLE="0" WS="4" QZ=""/>
			<TRADESET USE="0" BUYUP="5.000000" SELLOW="5.000000" BUYSUM="100000" MINBUYVOL="100" BMINBUYVOL="0" MINSELLVOL="100" BMINSELLVOL="0" LASTBUYCW="0" lastsellcw="0"/>
			<AUTOTRACE USE="0" BINDEX="4" SINDEX="5"/>
			<AUTOFC GPUSE="0" HGUSE="0" ZQUSE="0" QZUSE="0" GPVOL="1" HGVOL="1" ZQVOL="1" QZVOL="1" GPSJNUM="1" HGSJNUM="1" ZQSJNUM="1" QZSJNUM="1" QZFCTIP="1" LEVINFC="0"/>
			<LEVINCFG CJWTNOICON="0" BUYVOLFLAG="0" FIXBUYMONEY="100000.000000" FIXBUYVOL="10000" FIXSELLVOL="10000" SELLVOLFLAG="0" EXT_DBPRICE="0" EXT_TRADEALL="0"/>
		</SysSet>
	</DefaultProfileOfUser>
</ProfileOfOEM>
